DWEB - All Hotels, misc - PSS #55

Blink Account for Staff
10/09/2025 08:22 AM - Sieu Ngo

Status: Completed Start date: 10/08/2025
Priority: Med-Low Due date:

Assignee: Kim Ramirez % Done: 100%
Category: Estimated time: 0.00 hour
Description

Create an account for PSS, create an account for DC.

For PSS, update brandy, von, anthony about the new id so they can continue getting alerts for market place.

As always, for market place, the procedure is to open the door, then go into the camera, send in staff if it is just kids or signs of
issues. Otherwise, just announce yourself by saying somethign like "Soda is to your left, etc.". If it looks like a trustworthy and
repeat guest, then can leave them alone, but to be on the safe side, best to announce yourself so they know they are watch.. such as
the occasional "Thank You" as they leave.. or often times, they don't know how to unlook the door before leaving.

As for DC, give code to dc staff so they know when someone is by the new 101 office.

History

#1 - 10/11/2025 01:28 PM - Jal Arancon

Sieu, just wanted to make sure, when i am checking options for BLINK - You cannot add two separate Blink accounts on a single phone, but you can
manage multiple locations on one account by creating separate "Systems" within the app. To give staff access, share the login credentials for that
single account, but be aware they will have full access to all cameras. Alternatively, create separate accounts and have the staff member sign in and
out, although this means you cannot receive notifications from multiple accounts at the same time.

Just wanted to make sure that we will create a 2 separate since both of them can access two cameras

#2 - 10/12/2025 01:43 PM - Sieu Ngo

- Priority changed from Medium to Med-Low

Sieu, just wanted to make sure, when i am checking options for BLINK - You cannot add two separate Blink accounts on a single phone, but you
can manage multiple locations on one account

And we wouldn't want to .. All the VA's, Jill and i will CONTINUE using the same id which will have access to all cameras. We should look and see if
blink can do different tones so tthat the PSS MP sounds different than the DC Office.

The request is:

create 1 did for DC - for the DC office doorbell

create 1 id for the pss doorbell.

we then give the 2 above id's to the proper staff.

Priority: med-low

#3 - 10/12/2025 01:50 PM - Sieu Ngo

A quick search.. appears we cannot have distinctive tone per doorbell, so might get very confusing, lol..
my goal is to eventually have a phone at DC office so it will call the dc line specifically.

#4 - 11/04/2025 07:05 AM - Sieu Ngo
Jill looked into it .. determined u can share out a camera, invite new person .. so request above is doable if we want to have a seperate id for pss and

dc using the same software.

#5 - 11/09/2025 09:40 AM - Kim Ramirez
- % Done changed from 0 to 100

#6 - 11/09/2025 03:08 PM - Kim Ramirez

- Status changed from New to Completed
